<?php

use mirzaev\yii2\arangodb\Migration;

class m220808_185553_create_file_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('file', ['type' => 2]);
    }

    public function down()
    {
        $this->dropCollection('file');
    }
}
